<?xml version="1.0" encoding="UTF-8"?>
<FileDataList>
    <FileData Path="/Application/RRJLoader/RRJ_Data/StreamingAssets" Hash="FOLDER"/>
    <FileData Path="/Application/RRJLoader/RRJ_Data/StreamingAssets/RRJ-95NEW-100" Hash="FOLDER"/>
    <FileData Path="/Application/RRJLoader/RRJ_Data/StreamingAssets/RUS" Hash="FOLDER"/>
    <FileData Path="/Application/RRJLoader/RRJ_Data/StreamingAssets/Sounds" Hash="FOLDER"/>
    <FileData Path="/Application/RRJLoader/RRJ_Data/StreamingAssets/Sounds/UI" Hash="FOLDER"/>
    <FileData Path="/Application/RRJLoader/RRJ_Data/StreamingAssets/RRJ-95NEW-100/docs.xml" Hash="fcad1626c1ef3851931bf68a1aa054c6"/>
    <FileData Path="/Application/RRJLoader/RRJ_Data/StreamingAssets/RUS/024.31.00a.xml" Hash="e730fbd64cd77dd163732cfaf2bd0e75"/>
    <FileData Path="/Application/RRJLoader/RRJ_Data/StreamingAssets/Sounds/UI/ir_begin.wav" Hash="2e0057ee08c7b6fa07d28863a40d1cbf"/>
    <FileData Path="/Application/RRJLoader/RRJ_Data/StreamingAssets/Sounds/UI/ir_end.wav" Hash="e83345df81f1e577bb53766875efc31d"/>
    <FileData Path="/Application/RRJLoader/RRJ_Data/StreamingAssets/Sounds/UI/Menu Command.wav" Hash="822b4c37ce07436e2192785f3274386f"/>
    <FileData Path="/Application/RRJLoader/RRJ_Data/StreamingAssets/Sounds/UI/Minimize.wav" Hash="8fb59dad02c94ebc63590b14f4d1de2e"/>
    <FileData Path="/Application/RRJLoader/RRJ_Data/StreamingAssets/Sounds/UI/Navigation Start.wav" Hash="b82aa79f496456ffc5b952b484af25f5"/>
    <FileData Path="/Application/RRJLoader/RRJ_Data/StreamingAssets/Sounds/UI/Proximity Connection.wav" Hash="00882d550b9389c6183ee3da0b668b2d"/>
    <FileData Path="/Application/RRJLoader/RRJ_Data/StreamingAssets/Sounds/UI/Proximity Notification.wav" Hash="e15f0210410a574af39b07840ccbe4cc"/>
</FileDataList>
